@import url("../../common/css/common.css");
@import url("./personal_common.css");

.life_event02_text1 {
  margin: 30px auto 15px;
  font-weight: bold;
}

.life_event02_text2 {
  margin-bottom: 30px;
  font-weight: bold;
}

.info_flex {
  margin-bottom: 30px;
}

.life_event_info {
  font-size: 3.5rem;
  font-weight: bold;
  position: relative;
  text-indent: 15px;
  z-index: 1;
  line-height: 1;
  margin-bottom: 30px;
}

.life_event_info::before {
  content: "";
  position: absolute;
  top: calc(50% + 3px);
  left: 0;
  transform: translateY(-50%);
  width: 55px;
  height: 55px;
  background-color: #f3e037;
  border-radius: 50%;
  z-index: -1;
}

h2.info_h2 {
  font-size: 1.8rem;
}

.info_img1:nth-of-type(1) {
  margin-bottom: 30px;
}

.info_img1 {
  max-width: 340px;
  margin-right: auto;
  margin-left: auto;
}

.info_img2 {
  max-width: 340px;
  margin: 0 auto;
}

.simulation_list table {
  border-collapse: collapse;
  position: relative;
  margin-bottom: 40px;
}

.simulation_list table td:first-child {
  background-color: #fff;
  color: #da5c84;
  padding: 5px;
  letter-spacing: 1px;
  font-weight: bold;
}

.simulation_list table td:nth-child(2) {
  background-color: #da5c84;
  color: #fff;
  padding: 10px 15px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 2px;
  text-shadow: 2px 2px 1px #af2952, -2px 2px 1px #af2952, 2px -2px 1px #af2952,
    -2px -2px 1px #af2952, 2px 0px 1px #af2952, 0px 2px 1px #af2952,
    -2px 0px 1px #af2952, 0px -2px 1px #af2952;
}

.simulation_text {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 1px;
}

.simulation_text2 {
  font-size: 2rem;
  font-weight: bold;
  margin-top: 15px;
  padding-left: 37px;
  letter-spacing: 1px;
}

.life_event02_text4,
.life_event02_text5 {
  margin-bottom: 15px;
  font-weight: bold;
}

.life_event02_text6 {
  font-weight: bold;
  text-align: right;
  font-size: 1.2rem;
}

@media screen and (max-width: 499px) {
  .info_flex {
    position: relative;
  }

  .info_flex_img {
    position: absolute;
    top: -20px;
    right: 0;
  }

  .info_flex_img img {
    max-width: 80px;
  }
}

@media screen and (max-width: 750px) {
  .simulation_list {
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .simulation_list li:first-child {
    margin-bottom: 30px;
  }

  .simulation_list table {
    width: 100%;
  }

  .simulation_list table::after {
    content: "";
    position: absolute;
    bottom: -45px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-top: 15px solid #da5c84;
    border-bottom: 15px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
  }

  .simulation_list table td:first-child {
    width: 70px;
    text-align: center;
    border-top: 3px solid #da5c84;
    border-right: 3px solid #da5c84;
    border-left: 3px solid #da5c84;
  }

  .simulation_list table td {
    display: block;
    text-align: left;
  }

  .simulation_text_box {
    display: inline-block;
  }

  .simulation_text,
  .simulation_text2 {
    text-align: left;
  }

  .life_event_flex_img img {
    max-width: 420px;
  }

  .life_event02_text6 span::after {
    content: "\A";
    white-space: pre;
  }
}

@media screen and (min-width: 500px) {
  .info_flex {
    display: flex;
  }

  .info_flex_text {
    margin-right: 15px;
  }
}

@media screen and (min-width: 750px) {
  .life_event02_text1 {
    margin: 50px auto 30px;
  }

  .life_event02_text2 {
    margin-bottom: 50px;
  }

  h2.info_h2 {
    font-size: 2.5rem;
  }

  .info_img1 {
    max-width: 650px;
  }

  .info_img2 {
    max-width: 650px;
  }

  .simulation_list li:first-child {
    margin-bottom: 30px;
  }

  .simulation_list table {
    border: 2px solid #da5c84;
    margin-bottom: 15px;
  }

  .simulation_list table td:first-child {
    padding: 10px 15px;
    font-size: 2.5rem;
  }

  .simulation_text {
    padding-left: 35px;
    letter-spacing: 2px;
  }

  .simulation_text:nth-of-type(2) {
    margin-top: 15px;
  }

  .life_event02_text4,
  .life_event02_text5 {
    margin-bottom: 30px;
  }

  .life_event02_text6 {
    font-size: 1.4rem;
  }
}
